Bug 1286156 - handle non-ascii filenames in archive properly
handle non-ascii filenames in archive properly
Status: NEW
Product: Fedora
Classification: Fedora
Component: file-roller (Show other bugs)
27
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 07:10 EST by Mikhail
Modified: 2017-08-15 03:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screencast (4.17 MB, application/ogg)
2015-11-27 07:10 EST, Mikhail
no flags Details

  None (edit)
Description Mikhail 2015-11-27 07:10:44 EST
Created attachment 1099675 [details]
screencast

Description of problem:
https://bugzilla.redhat.com/show_bug.cgi?id=225576

This issue is already fixed into unzip and Midnight Commander works fine, please see my attached video.

But still not fixed for file-roller.

I know that exists 1177950 bug, but I can't read and subscribe to this issue :(
Comment 1 Jan Kurik 2016-02-24 09:03:15 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 Fedora End Of Life 2017-07-25 15:34:26 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 3 Mikhail 2017-07-25 15:42:54 EDT
Still not fixed in Fedora 26 and Rawhide
Comment 4 Jan Kurik 2017-08-15 03:31:24 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.

Note You need to log in before you can comment on or make changes to this bug.